
.raleway{
  font-family: "Raleway", sans-serif;
  font-style: normal;
}
.vt323-regular {
    font-family: "VT323", monospace;
    font-weight: 400;
    font-style: normal;
  }


body{
    font-family: "Raleway";
    background: linear-gradient(rgba(85, 79, 79, 0.555), rgba(47, 23, 15, 0.65)), url("./img/fondo.png");
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color: white;
}

.fijo{
    position: fixed;
    top: 5%;
    right: 5%;
    z-index: 1000;
    width: 40px;
    color: aqua;
    border-radius: 20%;
    box-shadow: inset 0 0 10px rgba(255, 255, 5, 0.777);
}
.fijo2{
    font-family: "VT323", monospace;
    /* position: fixed; */
    bottom: 1%;
    right: 5%;
    z-index: 1000;
    color: #00f700;
    font-size: medium;

}